logo

The ConnectWise Control forum has moved to ConnectWise University! This forum has been locked and is in read-only mode. Click here for instructions on how to access the new forum.

Welcome Guest! You can not login or register.

Notification

Icon
Error

Options
Go to last post Go to first unread
TMC  
#1 Posted : Tuesday, June 14, 2011 1:58:00 PM(UTC)
TMC


Rank: Member

Joined: 8/6/2010(UTC)
Posts: 14
Location: Florida, US

Just to clarify for v2.2 (and beyond for now), if you want the .NET Client, you need v2 of .NET, but for the Server v4 is needed, correct? Thanks in advance!

bigdessert  
#2 Posted : Tuesday, June 14, 2011 3:02:01 PM(UTC)
bigdessert


Rank: Advanced Member

Medals: ScreenConnect Advisor: Focus Group MemberLevel 3: Shirt off your back! Received 25 Thanks!

Joined: 9/13/2010(UTC)
Posts: 708
Location: Minnesota

Thanks: 1 times
Was thanked: 44 time(s) in 32 post(s)
TMC wrote:
Just to clarify for v2.2 (and beyond for now), if you want the .NET Client, you need v2 of .NET, but for the Server v4 is needed, correct? Thanks in advance!


v2 of .net for host and client
v3.5 for server
Users browsing this topic
Forum Jump  
You cannot post new topics in this forum.
You cannot reply to topics in this forum.
You cannot delete your posts in this forum.
You cannot edit your posts in this forum.
You cannot create polls in this forum.
You cannot vote in polls in this forum.